XFCE4-APPFINDER(1)

NAME
xfce4-appfinder - Xfce 4 Appfinder

SYNOPSIS
xfce4-appfinder [OPTION...]

DESCRIPTION

Searches installed applications on your system.

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

  Application Options:

-c, --collapsed
    Start in collapsed mode

-V, --version
    Print version information and exit

-r, --replace
    Replace the existing service

-q, --quit
    Quit all instances

--disable-server
    Do not try to use or become a D-Bus service

--display=DISPLAY
    X display to use

REPORTING BUGS
Please report bugs to <http://bugzilla.xfce.org/>.

COPYRIGHT
Copyright © 2004-2011 The Xfce development team.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.